New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Create a section

POST
/api/v1/audiobook/projects/{project_id}/sections

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
title*Title
segment_ids*array<string>

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/sections' \  -H 'Content-Type: application/json' \  -d '{  "title": "string",  "segment_ids": [    "string"  ]}'
Example Response
null